internal::is_port_ref_impl< T > Struct Template Reference

`#include <_flow_graph_streaming_node.h>`

Collaboration diagram for internal::is_port_ref_impl< T >:

## Public Types

typedef std::false_type | type

## Detailed Description

### template<typename T>
struct internal::is_port_ref_impl< T >

Definition at line 104 of file _flow_graph_streaming_node.h.

## Member Typedef Documentation

## type

template<typename T >

typedef std::false_type internal::is_port_ref_impl< T >::type

Definition at line 105 of file _flow_graph_streaming_node.h.

The documentation for this struct was generated from the following file:

- _flow_graph_streaming_node.h

Copyright © 2005-2020 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.